.platform-menu .menu > li > a, .platform-menu .menu > ul > li > a {font-size:2em}
.skin-2 .platform-menu .menu li > a {color:#FFFFFF}
#sidebar .widget .widget-title, #sidebar .widget .widgettitle {
font-size:1.3em;
}
body {color:#979899;}
h1, h2, h3, h4, h5, h6 { color: #fff;}
#sidebar .widget, #sidebar .widget div, #sidebar .widget ul, #sidebar .widget form{
background-color: transparent;
}
.entry {
background: repeat #1B1B19;
border-top: 1px solid #000;
}
body { 
background: url('/wp-content/uploads/2018/03/bg3.jpg') no-repeat fixed;
background-color: #000;
}
.post-title h5 a{color: #f9d088}
#content .post-entry p{color: #979899;}


